@charset "UTF-8";

/*
information{
    file name : /css/styles/modules/interval.css;
    site name : 金沢工業大学ホームページ;
    copyrihgt : Copyright Kanazawa Institute of Technology.;
    explanation : 余白を定義;
}
*/

/* contents
--------------------------------------------------------------------------

--------------------------------------------------------------------------
*/


:root {
  --mg: 1.4;
}
@media screen and (max-width: 767px) {
    :root {
      --mg: 1.2;
    }   
}

/* margin top
-----------------------------------------------    */
.mt0 {
    margin-top: 0;
}

.mt5 {
    margin-top: calc(5px * var(--mg));
}

.mt10 {
    margin-top: calc(10px * var(--mg));
}

.mt15 {
    margin-top: calc(15px * var(--mg));
}

.mt20 {
    margin-top: calc(20px * var(--mg));
}

.mt25 {
    margin-top: calc(25px * var(--mg));
}

.mt30 {
    margin-top: calc(30px * var(--mg));
}

.mt35 {
    margin-top: calc(35px * var(--mg));
}

.mt40 {
    margin-top: calc(40px * var(--mg));
}

.mt45 {
    margin-top: calc(45px * var(--mg));
}

.mt50 {
    margin-top: calc(50px * var(--mg));
}

.mt55 {
    margin-top: calc(55px * var(--mg));
}

.mt60 {
    margin-top: calc(60px * var(--mg));
}

.mt0 {
    margin-top: 0 !important;
}
.mt5 {
    margin-top: calc(5px * var(--mg)) !important;
}
.mt10 {
    margin-top: calc(10px * var(--mg)) !important;
}
.mt15 {
    margin-top: calc(15px * var(--mg)) !important;
}
.mt20 {
    margin-top: calc(20px * var(--mg)) !important;
}
.mt25 {
    margin-top: calc(25px * var(--mg)) !important;
}
.mt30 {
    margin-top: calc(30px * var(--mg)) !important;
}
.mt35 {
    margin-top: calc(35px * var(--mg)) !important;
}
.mt40 {
    margin-top: calc(40px * var(--mg)) !important;
}
.mt45 {
    margin-top: calc(45px * var(--mg)) !important;
}
.mt50 {
    margin-top: calc(50px * var(--mg)) !important;
}
.mt55 {
    margin-top: calc(55px * var(--mg)) !important;
}
.mt60 {
    margin-top: calc(60px * var(--mg)) !important;
}

@media screen and (min-width: 1000px) {
    .mt0-pc {
        margin-top: 0 !important;
    }
    .mt5-pc {
        margin-top: calc(5px * var(--mg)) !important;
    }
    .mt10-pc {
        margin-top: calc(10px * var(--mg)) !important;
    }
    .mt15-pc {
        margin-top: calc(15px * var(--mg)) !important;
    }
    .mt20-pc {
        margin-top: calc(20px * var(--mg)) !important;
    }
    .mt25-pc {
        margin-top: calc(25px * var(--mg)) !important;
    }
    .mt30-pc {
        margin-top: calc(30px * var(--mg)) !important;
    }
    .mt35-pc {
        margin-top: calc(35px * var(--mg)) !important;
    }
    .mt40-pc {
        margin-top: calc(40px * var(--mg)) !important;
    }
    .mt45-pc {
        margin-top: calc(45px * var(--mg)) !important;
    }
    .mt50-pc {
        margin-top: calc(50px * var(--mg)) !important;
    }
    .mt55-pc {
        margin-top: calc(55px * var(--mg)) !important;
    }
    .mt60-pc {
        margin-top: calc(60px * var(--mg)) !important;
    }
    .mt75-pc {
        margin-top: calc(75px * var(--mg)) !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
    .mt0-tb {
        margin-top: 0 !important;
    }
    .mt5-tb {
        margin-top: calc(5px * var(--mg)) !important;
    }
    .mt10-tb {
        margin-top: calc(10px * var(--mg)) !important;
    }
    .mt15-tb {
        margin-top: calc(15px * var(--mg)) !important;
    }
    .mt20-tb {
        margin-top: calc(20px * var(--mg)) !important;
    }
    .mt25-tb {
        margin-top: calc(25px * var(--mg)) !important;
    }
    .mt30-tb {
        margin-top: calc(30px * var(--mg)) !important;
    }
    .mt35-tb {
        margin-top: calc(35px * var(--mg)) !important;
    }
    .mt40-tb {
        margin-top: calc(40px * var(--mg)) !important;
    }
    .mt45-tb {
        margin-top: calc(45px * var(--mg)) !important;
    }
    .mt50-tb {
        margin-top: calc(50px * var(--mg)) !important;
    }
    .mt55-tb {
        margin-top: calc(55px * var(--mg)) !important;
    }
    .mt60-tb {
        margin-top: calc(60px * var(--mg)) !important;
    }
    .mt75-tb {
        margin-top: calc(75px * var(--mg)) !important;
    }
}
@media screen and (max-width: 767px) {
    .mt0-sp {
        margin-top: 0 !important;
    }
    .mt5-sp {
        margin-top: calc(5px * var(--mg)) !important;
    }
    .mt10-sp {
        margin-top: calc(10px * var(--mg)) !important;
    }
    .mt15-sp {
        margin-top: calc(15px * var(--mg)) !important;
    }
    .mt20-sp {
        margin-top: calc(20px * var(--mg)) !important;
    }
    .mt25-sp {
        margin-top: calc(25px * var(--mg)) !important;
    }
    .mt30-sp {
        margin-top: calc(30px * var(--mg)) !important;
    }
    .mt35-sp {
        margin-top: calc(35px * var(--mg)) !important;
    }
    .mt40-sp {
        margin-top: calc(40px * var(--mg)) !important;
    }
    .mt45-sp {
        margin-top: calc(45px * var(--mg)) !important;
    }
    .mt50-sp {
        margin-top: calc(50px * var(--mg)) !important;
    }
    .mt55-sp {
        margin-top: calc(55px * var(--mg)) !important;
    }
    .mt60-sp {
        margin-top: calc(60px * var(--mg)) !important;
    }
}


/* margin bottom
-----------------------------------------------    */
.mb0 {
    margin-bottom: 0;
}

.mb5 {
    margin-bottom: calc(5px * var(--mg));
}

.mb10 {
    margin-bottom: calc(10px * var(--mg));
}

.mb15 {
    margin-bottom: calc(15px * var(--mg));
}

.mb20 {
    margin-bottom: calc(20px * var(--mg));
}

.mb25 {
    margin-bottom: calc(25px * var(--mg));
}

.mb30 {
    margin-bottom: calc(30px * var(--mg));
}

.mb35 {
    margin-bottom: calc(35px * var(--mg));
}

.mb40 {
    margin-bottom: calc(40px * var(--mg));
}

.mb45 {
    margin-bottom: calc(45px * var(--mg));
}

.mb50 {
    margin-bottom: calc(50px * var(--mg));
}

.mb55 {
    margin-bottom: calc(55px * var(--mg));
}

.mb60 {
    margin-bottom: calc(60px * var(--mg));
}

.mb0 {
    margin-bottom: 0 !important;
}
.mb5 {
    margin-bottom: calc(5px * var(--mg)) !important;
}
.mb10 {
    margin-bottom: calc(10px * var(--mg)) !important;
}
.mb15 {
    margin-bottom: calc(15px * var(--mg)) !important;
}
.mb20 {
    margin-bottom: calc(20px * var(--mg)) !important;
}
.mb25 {
    margin-bottom: calc(25px * var(--mg)) !important;
}
.mb30 {
    margin-bottom: calc(30px * var(--mg)) !important;
}
.mb35 {
    margin-bottom: calc(35px * var(--mg)) !important;
}
.mb40 {
    margin-bottom: calc(40px * var(--mg)) !important;
}
.mb45 {
    margin-bottom: calc(45px * var(--mg)) !important;
}
.mb50 {
    margin-bottom: calc(50px * var(--mg)) !important;
}
.mb55 {
    margin-bottom: calc(55px * var(--mg)) !important;
}
.mb60 {
    margin-bottom: calc(60px * var(--mg)) !important;
}

@media screen and (min-width: 1000px) {
    .mb0-pc {
        margin-bottom: 0 !important;
    }
    .mb5-pc {
        margin-bottom: calc(5px * var(--mg)) !important;
    }
    .mb10-pc {
        margin-bottom: calc(10px * var(--mg)) !important;
    }
    .mb15-pc {
        margin-bottom: calc(15px * var(--mg)) !important;
    }
    .mb20-pc {
        margin-bottom: calc(20px * var(--mg)) !important;
    }
    .mb25-pc {
        margin-bottom: calc(25px * var(--mg)) !important;
    }
    .mb30-pc {
        margin-bottom: calc(30px * var(--mg)) !important;
    }
    .mb35-pc {
        margin-bottom: calc(35px * var(--mg)) !important;
    }
    .mb40-pc {
        margin-bottom: calc(40px * var(--mg)) !important;
    }
    .mb45-pc {
        margin-bottom: calc(45px * var(--mg)) !important;
    }
    .mb50-pc {
        margin-bottom: calc(50px * var(--mg)) !important;
    }
    .mb55-pc {
        margin-bottom: calc(55px * var(--mg)) !important;
    }
    .mb60-pc {
        margin-bottom: calc(60px * var(--mg)) !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
    .mb0-tb {
        margin-bottom: 0 !important;
    }
    .mb5-tb {
        margin-bottom: calc(5px * var(--mg)) !important;
    }
    .mb10-tb {
        margin-bottom: calc(10px * var(--mg)) !important;
    }
    .mb15-tb {
        margin-bottom: calc(15px * var(--mg)) !important;
    }
    .mb20-tb {
        margin-bottom: calc(20px * var(--mg)) !important;
    }
    .mb25-tb {
        margin-bottom: calc(25px * var(--mg)) !important;
    }
    .mb30-tb {
        margin-bottom: calc(30px * var(--mg)) !important;
    }
    .mb35-tb {
        margin-bottom: calc(35px * var(--mg)) !important;
    }
    .mb40-tb {
        margin-bottom: calc(40px * var(--mg)) !important;
    }
    .mb45-tb {
        margin-bottom: calc(45px * var(--mg)) !important;
    }
    .mb50-tb {
        margin-bottom: calc(50px * var(--mg)) !important;
    }
    .mb55-tb {
        margin-bottom: calc(55px * var(--mg)) !important;
    }
    .mb60-tb {
        margin-bottom: calc(60px * var(--mg)) !important;
    }
}
@media screen and (max-width: 767px) {
    .mb0-sp {
        margin-bottom: 0 !important;
    }
    .mb5-sp {
        margin-bottom: calc(5px * var(--mg)) !important;
    }
    .mb10-sp {
        margin-bottom: calc(10px * var(--mg)) !important;
    }
    .mb15-sp {
        margin-bottom: calc(15px * var(--mg)) !important;
    }
    .mb20-sp {
        margin-bottom: calc(20px * var(--mg)) !important;
    }
    .mb25-sp {
        margin-bottom: calc(25px * var(--mg)) !important;
    }
    .mb30-sp {
        margin-bottom: calc(30px * var(--mg)) !important;
    }
    .mb35-sp {
        margin-bottom: calc(35px * var(--mg)) !important;
    }
    .mb40-sp {
        margin-bottom: calc(40px * var(--mg)) !important;
    }
    .mb45-sp {
        margin-bottom: calc(45px * var(--mg)) !important;
    }
    .mb50-sp {
        margin-bottom: calc(50px * var(--mg)) !important;
    }
    .mb55-sp {
        margin-bottom: calc(55px * var(--mg)) !important;
    }
    .mb60-sp {
        margin-bottom: calc(60px * var(--mg)) !important;
    }
}


/* margin right
-----------------------------------------------    */
.mr0 {
    margin-right: 0;
}

.mr5 {
    margin-right: calc(5px * var(--mg));
}

.mr10 {
    margin-right: calc(10px * var(--mg));
}

.mr15 {
    margin-right: calc(15px * var(--mg));
}

.mr20 {
    margin-right: calc(20px * var(--mg));
}

.mr25 {
    margin-right: calc(25px * var(--mg));
}

.mr30 {
    margin-right: calc(30px * var(--mg));
}

@media screen and (max-width: 767px) {
    .mr0-sp {
        margin-right: 0 !important;
    }
    .mr5-sp {
        margin-right: calc(5px * var(--mg)) !important;
    }
    .mr10-sp {
        margin-right: calc(10px * var(--mg)) !important;
    }
    .mr15-sp {
        margin-right: calc(15px * var(--mg)) !important;
    }
    .mr20-sp {
        margin-right: calc(20px * var(--mg)) !important;
    }
    .mr25-sp {
        margin-right: calc(25px * var(--mg)) !important;
    }
    .mr30-sp {
        margin-right: calc(30px * var(--mg)) !important;
    }
}


/* margin left
-----------------------------------------------    */
.ml0 {
    margin-left: 0;
}
.ml5 {
    margin-left: calc(5px * var(--mg));
}
.ml10 {
    margin-left: calc(10px * var(--mg));
}
.ml15 {
    margin-left: calc(15px * var(--mg));
}
.ml20 {
    margin-left: calc(20px * var(--mg));
}
.ml25 {
    margin-left: calc(25px * var(--mg));
}
.ml30 {
    margin-left: calc(30px * var(--mg));
}
.ml0 {
    margin-left: 0 !important;
}
.ml5 {
    margin-left: calc(5px * var(--mg)) !important;
}
.ml10 {
    margin-left: calc(10px * var(--mg)) !important;
}
.ml15 {
    margin-left: calc(15px * var(--mg)) !important;
}
.ml20 {
    margin-left: calc(20px * var(--mg)) !important;
}
.ml25 {
    margin-left: calc(25px * var(--mg)) !important;
}
.ml30 {
    margin-left: calc(30px * var(--mg)) !important;
}
.ml35 {
    margin-left: calc(35px * var(--mg)) !important;
}
.ml40 {
    margin-left: calc(40px * var(--mg)) !important;
}
.ml45 {
    margin-left: calc(45px * var(--mg)) !important;
}
.ml50 {
    margin-left: calc(50px * var(--mg)) !important;
}
.ml55 {
    margin-left: calc(55px * var(--mg)) !important;
}
.ml60 {
    margin-left: calc(60px * var(--mg)) !important;
}

@media screen and (min-width: 1000px) {
    .ml0-pc {
        margin-left: 0 !important;
    }
    .ml5-pc {
        margin-left: calc(5px * var(--mg)) !important;
    }
    .ml10-pc {
        margin-left: calc(10px * var(--mg)) !important;
    }
    .ml15-pc {
        margin-left: calc(15px * var(--mg)) !important;
    }
    .ml20-pc {
        margin-left: calc(20px * var(--mg)) !important;
    }
    .ml25-pc {
        margin-left: calc(25px * var(--mg)) !important;
    }
    .ml30-pc {
        margin-left: calc(30px * var(--mg)) !important;
    }
    .ml35-pc {
        margin-left: calc(35px * var(--mg)) !important;
    }
    .ml40-pc {
        margin-left: calc(40px * var(--mg)) !important;
    }
    .ml45-pc {
        margin-left: calc(45px * var(--mg)) !important;
    }
    .ml50-pc {
        margin-left: calc(50px * var(--mg)) !important;
    }
    .ml55-pc {
        margin-left: calc(55px * var(--mg)) !important;
    }
    .ml60-pc {
        margin-left: calc(60px * var(--mg)) !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
    .ml0-tb {
        margin-left: 0 !important;
    }
    .ml5-tb {
        margin-left: calc(5px * var(--mg)) !important;
    }
    .ml10-tb {
        margin-left: calc(10px * var(--mg)) !important;
    }
    .ml15-tb {
        margin-left: calc(15px * var(--mg)) !important;
    }
    .ml20-tb {
        margin-left: calc(20px * var(--mg)) !important;
    }
    .ml25-tb {
        margin-left: calc(25px * var(--mg)) !important;
    }
    .ml30-tb {
        margin-left: calc(30px * var(--mg)) !important;
    }
    .ml35-tb {
        margin-left: calc(35px * var(--mg)) !important;
    }
    .ml40-tb {
        margin-left: calc(40px * var(--mg)) !important;
    }
    .ml45-tb {
        margin-left: calc(45px * var(--mg)) !important;
    }
    .ml50-tb {
        margin-left: calc(50px * var(--mg)) !important;
    }
    .ml55-tb {
        margin-left: calc(55px * var(--mg)) !important;
    }
    .ml60-tb {
        margin-left: calc(60px * var(--mg)) !important;
    }
}
@media screen and (max-width: 767px) {
    .ml0-sp {
        margin-left: 0 !important;
    }
    .ml5-sp {
        margin-left: calc(5px * var(--mg)) !important;
    }
    .ml10-sp {
        margin-left: calc(10px * var(--mg)) !important;
    }
    .ml15-sp {
        margin-left: calc(15px * var(--mg)) !important;
    }
    .ml20-sp {
        margin-left: calc(20px * var(--mg)) !important;
    }
    .ml25-sp {
        margin-left: calc(25px * var(--mg)) !important;
    }
    .ml30-sp {
        margin-left: calc(30px * var(--mg)) !important;
    }
    .ml35-sp {
        margin-left: calc(35px * var(--mg)) !important;
    }
    .ml40-sp {
        margin-left: calc(40px * var(--mg)) !important;
    }
    .ml45-sp {
        margin-left: calc(45px * var(--mg)) !important;
    }
    .ml50-sp {
        margin-left: calc(50px * var(--mg)) !important;
    }
    .ml55-sp {
        margin-left: calc(55px * var(--mg)) !important;
    }
    .ml60-sp {
        margin-left: calc(60px * var(--mg)) !important;
    }
}





/* padding top
-----------------------------------------------    */
.pt0 {
    padding-top: 0;
}

.pt5 {
    padding-top: calc(5px * var(--mg));
}

.pt10 {
    padding-top: calc(10px * var(--mg));
}

.pt15 {
    padding-top: calc(15px * var(--mg));
}

.pt20 {
    padding-top: calc(20px * var(--mg));
}

.pt25 {
    padding-top: calc(25px * var(--mg));
}

.pt30 {
    padding-top: calc(30px * var(--mg));
}

.pt35 {
    padding-top: calc(35px * var(--mg));
}

.pt40 {
    padding-top: calc(40px * var(--mg));
}

.pt45 {
    padding-top: calc(45px * var(--mg));
}

.pt50 {
    padding-top: calc(50px * var(--mg));
}

.pt55 {
    padding-top: calc(55px * var(--mg));
}

.pt60 {
    padding-top: calc(60px * var(--mg));
}


/* padding bottom
-----------------------------------------------    */
.pb0 {
    padding-bottom: 0;
}

.pb5 {
    padding-bottom: calc(5px * var(--mg));
}

.pb10 {
    padding-bottom: calc(10px * var(--mg));
}

.pb15 {
    padding-bottom: calc(15px * var(--mg));
}

.pb20 {
    padding-bottom: calc(20px * var(--mg));
}

.pb25 {
    padding-bottom: calc(25px * var(--mg));
}

.pb30 {
    padding-bottom: calc(30px * var(--mg));
}

.pb35 {
    padding-bottom: calc(35px * var(--mg));
}

.pb40 {
    padding-bottom: calc(40px * var(--mg));
}

.pb45 {
    padding-bottom: calc(45px * var(--mg));
}

.pb50 {
    padding-bottom: calc(50px * var(--mg));
}

.pb55 {
    padding-bottom: calc(55px * var(--mg));
}

.pb60 {
    padding-bottom: calc(60px * var(--mg));
}


/* padding right
-----------------------------------------------    */
.pr0 {
    padding-right: 0;
}

.pr5 {
    padding-right: calc(5px * var(--mg));
}

.pr10 {
    padding-right: calc(10px * var(--mg));
}

.pr15 {
    padding-right: calc(15px * var(--mg));
}

.pr20 {
    padding-right: calc(20px * var(--mg));
}

.pr25 {
    padding-right: calc(25px * var(--mg));
}

.pr30 {
    padding-right: calc(30px * var(--mg));
}

/* padding left
-----------------------------------------------    */
.pl0 {
    padding-left: 0;
}
.pl5 {
    padding-left: calc(5px * var(--mg));
}
.pl10 {
    padding-left: calc(10px * var(--mg));
}
.pl15 {
    padding-left: calc(15px * var(--mg));
}
.pl20 {
    padding-left: calc(20px * var(--mg));
}
.pl25 {
    padding-left: calc(25px * var(--mg));
}
.pl30 {
    padding-left: calc(30px * var(--mg));
}
.pl0 {
    padding-left: 0 !important;
}
.pl5 {
    padding-left: calc(5px * var(--mg)) !important;
}
.pl10 {
    padding-left: calc(10px * var(--mg)) !important;
}
.pl15 {
    padding-left: calc(15px * var(--mg)) !important;
}
.pl20 {
    padding-left: calc(20px * var(--mg)) !important;
}
.pl25 {
    padding-left: calc(25px * var(--mg)) !important;
}
.pl30 {
    padding-left: calc(30px * var(--mg)) !important;
}
.pl35 {
    padding-left: calc(35px * var(--mg)) !important;
}
.pl40 {
    padding-left: calc(40px * var(--mg)) !important;
}
.pl45 {
    padding-left: calc(45px * var(--mg)) !important;
}
.pl50 {
    padding-left: calc(50px * var(--mg)) !important;
}
.pl55 {
    padding-left: calc(55px * var(--mg)) !important;
}
.pl60 {
    padding-left: calc(60px * var(--mg)) !important;
}

@media screen and (min-width: 1000px) {
    .pl0-pc {
        padding-left: 0 !important;
    }
    .pl5-pc {
        padding-left: calc(5px * var(--mg)) !important;
    }
    .pl10-pc {
        padding-left: calc(10px * var(--mg)) !important;
    }
    .pl15-pc {
        padding-left: calc(15px * var(--mg)) !important;
    }
    .pl20-pc {
        padding-left: calc(20px * var(--mg)) !important;
    }
    .pl25-pc {
        padding-left: calc(25px * var(--mg)) !important;
    }
    .pl30-pc {
        padding-left: calc(30px * var(--mg)) !important;
    }
    .pl35-pc {
        padding-left: calc(35px * var(--mg)) !important;
    }
    .pl40-pc {
        padding-left: calc(40px * var(--mg)) !important;
    }
    .pl45-pc {
        padding-left: calc(45px * var(--mg)) !important;
    }
    .pl50-pc {
        padding-left: calc(50px * var(--mg)) !important;
    }
    .pl55-pc {
        padding-left: calc(55px * var(--mg)) !important;
    }
    .pl60-pc {
        padding-left: calc(60px * var(--mg)) !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
    .pl0-tb {
        padding-left: 0 !important;
    }
    .pl5-tb {
        padding-left: calc(5px * var(--mg)) !important;
    }
    .pl10-tb {
        padding-left: calc(10px * var(--mg)) !important;
    }
    .pl15-tb {
        padding-left: calc(15px * var(--mg)) !important;
    }
    .pl20-tb {
        padding-left: calc(20px * var(--mg)) !important;
    }
    .pl25-tb {
        padding-left: calc(25px * var(--mg)) !important;
    }
    .pl30-tb {
        padding-left: calc(30px * var(--mg)) !important;
    }
    .pl35-tb {
        padding-left: calc(35px * var(--mg)) !important;
    }
    .pl40-tb {
        padding-left: calc(40px * var(--mg)) !important;
    }
    .pl45-tb {
        padding-left: calc(45px * var(--mg)) !important;
    }
    .pl50-tb {
        padding-left: calc(50px * var(--mg)) !important;
    }
    .pl55-tb {
        padding-left: calc(55px * var(--mg)) !important;
    }
    .pl60-tb {
        padding-left: calc(60px * var(--mg)) !important;
    }
}
@media screen and (max-width: 767px) {
    .pl0-sp {
        padding-left: 0 !important;
    }
    .pl5-sp {
        padding-left: calc(5px * var(--mg)) !important;
    }
    .pl10-sp {
        padding-left: calc(10px * var(--mg)) !important;
    }
    .pl15-sp {
        padding-left: calc(15px * var(--mg)) !important;
    }
    .pl20-sp {
        padding-left: calc(20px * var(--mg)) !important;
    }
    .pl25-sp {
        padding-left: calc(25px * var(--mg)) !important;
    }
    .pl30-sp {
        padding-left: calc(30px * var(--mg)) !important;
    }
    .pl35-sp {
        padding-left: calc(35px * var(--mg)) !important;
    }
    .pl40-sp {
        padding-left: calc(40px * var(--mg)) !important;
    }
    .pl45-sp {
        padding-left: calc(45px * var(--mg)) !important;
    }
    .pl50-sp {
        padding-left: calc(50px * var(--mg)) !important;
    }
    .pl55-sp {
        padding-left: calc(55px * var(--mg)) !important;
    }
    .pl60-sp {
        padding-left: calc(60px * var(--mg)) !important;
    }
}
